<template>
    <q-page>
    <div style="margin: 30px auto auto 30px">
      <q-breadcrumbs>
        <q-breadcrumbs-el label="Home" />
        <q-breadcrumbs-el label="Syarat dan Ketentua" />
      </q-breadcrumbs>
    </div>
    <div style="text-align: center">
    <h5>
    SYARAT DAN KETENTUAN
    </h5>
    </div>
    <div class="div-text-m" style="width: 1100px; margin-left: auto; margin-right: auto">
        <ol class="ol-m">
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            <b>1.</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>PENDAHULUAN</b><b></b>
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            1.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Ini merupakan Syarat Layanan dari Jarkons. Silahkan
            baca secara cermat sebelum menggunakan Situs ini untuk membuka akun
            Jarkons agar anda mengetahui terkait hak dan kewajiban anda dalam bertransaksi baik pada kategori
            Jasa, Barang, Lowongan Kerja dan Proyek.
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            1.2&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Layanan ini termasuk platform online yang menyediakan tempat
            bertransaksi pada bidang konstruksi dalam kategori Jasa, Barang, Lowongan Kerja dan Proyek.
            Layanan ini memfasilitasi transaksi antara “Provider” dan “Pengguna Jasa”. Serta kategori barang
            yang didalamnya memfasilitasi antara “Penjual” dan “Pembeli”, antara “Penyewa” dan “Provider”. Kontrak
            transaksi adalah secara langsung antara pengguna. Para pihak dalam transaksi tersebut akan sepenuhnya
            bertanggung jawab untuk kontrak Provider, Pembeli, Penyewa, dan Penyedia Jasa. Para Pihak yang
            disebutkan di atas akan sepenuhnya bertanggung jawab untuk kontrak transaksi antara mereka. Jarkons
            tidak terlibat dalam transaksi antara pengguna. Konten produk (Jasa, Barang, Lowongan Kerja, dan Proyek)
            yang di posting oleh pengguna akan diverifikasi terlebih dahulu oleh pihak Jarkons. Pihak Jarkons berhak
            untuk menyetujui/menolak konten produk (Jasa, Barang, Lowongan Kerja, dan Proyek) yang di input pengguna.
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            1.3&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Sebelum menjadi pengguna, anda berhak untuk membaca dan menerima
            semua syarat dan ketentuan yang berkaitan dengan layanan ini. Dan harus memberikan persetujuan atas
            pemrosesan data pribadi anda sebagaimana dijelaskan kebijakan privasi dengan syarat layanan ini.
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            1.4&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Jarkons berhak untuk mengganti, mengubah, menangguhkan atau
            menghentikan semua atau bagian apapun dari situs ini atau layanan setiap saat atau setelah memberikan
            pemberitahuan. Jarkons dapat meluncurkan layanan tertentu atau fitur tertentu dalam versi beta, yang
            mungkin tidak berfungsi dengan baik atau sama seperti versi terakhir, dan kami tidak bertanggung jawab
            dalam hal demikian. Jarkons juga dapat membatasi fitur tertentu atau membatasi akses pengguna ke bagian
            atau seluruh situs atau layanan atas kebijakan nya dan tanpa pemberitahuan. </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            1.5&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Provider adalah pengguna terdaftar yang menggunakan layanan
            Jarkons baik (Jasa, Barang, Lowongan Kerja, dan Proyek). </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>

          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            <b>2.</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>AKUN DAN KEAMANAN</b><b></b>
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            2.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Sebelum melakukan transaksi pengguna diwajibkan untuk melakukan pendaftaran terlebih
            dahulu dengan menggunakan email yang aktif dan kata sandi unik, serta memberikan informasi pribadi
            tertentu. Selain itu layanan akan meminta izin untuk mengakses current location dari pengguna. </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Anda setuju untuk : </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Menjaga kerahasiaan kata sandi, dan hanya menggunakan Username dan kata sandi saat
            melakukan login </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.2&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Memastikan bahwa anda telah melakukan logout dari akun anda pada setiap akhir sesi
            sistem </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.3&nbsp; &nbsp; &nbsp; &nbsp;Memastikan bahwa informasi akun yang didaftarkan adalah akun yang akurat dan terbaru.
            Semua aktifitas yang dilakukan pada akun yang terdaftar sepenuhnya menjadi tanggung jawab dari pemilik
            akun tersebut bahkan bila disalahgunakan oleh orang lain. </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.4&nbsp; &nbsp; &nbsp; &nbsp;Pengguna bertanggung jawab secara pribadi untuk menjaga kerahasiaan akun dan password
            untuk semua aktivitas yang terjadi dalam akun pengguna. Jarkons tidak bertanggung jawab atas kelalaian
            pengguna dalam menjaga kerahasiaan akun.</p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.5&nbsp; &nbsp; &nbsp; &nbsp;Jarkons memiliki wewenang untuk menghapus akun pengguna baik sementara maupun permanen
            apabila didapati adanya tindakan pelanggaran dalam bertransaksi dan/atau pelanggaran terhadap Syarat
            dan Ketentuan.</p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            2.2.6&nbsp; &nbsp; &nbsp; &nbsp;Jarkons tidak akan meminta email, username, password maupun url verifikasi milik akun
            pengguna, untuk alasan apapun, oleh karena itu Jarkons menghimbau pengguna agar tidak memberikan data
            tersebut maupun data penting lain nya kepada pihak yang mengatasnamakan Jarkons atau pihak lain yang
            tidak dapat dijamin keamanannya</p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>

          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            <b>3.</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>PERSYARATAN PENGGUNA</b><b></b>
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Anda setuju untuk tidak : </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Mengunggah, memasang (posting), mengupload konten yang melanggar hukum, berbahaya,
            mengancam, kasar, melecehkan dll dan/atau konten yang melanggar norma.Maka Jarkons berhak untuk tidak
            menyetujui produk yang di submit oleh pengguna. </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1.2&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Bertukar pesan atau data diluar sistem, Karena jarkons memfasilitasi pertukaran
            pesan antara pengguna </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1.3&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Memalsukan data pribadi dan/atau provider </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1.4&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Mengumpulkan informasi apapun tentang atau mengenai pemegang akun lain, termasuk data
            atau informasi pribadi apapun </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:2.0cm;text-align:justify;text-indent:-1.0cm;">
            3.1.5&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Pengguna memahami bahwa semua konten, baik yang di posting untuk umum adalah menjadi
            tanggung jawab pengguna itu sendiri (darimana konten itu berasal). </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            <b>4.</b>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>KATEGORI PRODUK</b><b></b>
          </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm; margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            4.1&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Jasa : didalamnya mencakup pencarian Tenaga Ahli dan Terampil, Pencarian Lowongan Kerja,
            dan Pencarian Proyek </p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            4.2&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Jual Beli : didalamnya mencakup bahan bangunan dan alat berat</p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>
          <p  style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;">
            4.3&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Investor dan Perbankan : didalamnya mencakup Asuransi, Bank dan Investor</p>
          <p class="MsoNormal" style="margin-left:1.0cm;text-align:justify;text-indent:-1.0cm;margin-bottom: 0">
            <br />
          </p>

        </ol>

    </div>

    <mainfooter style="margin-top: 0px; z-index: 0!important; width: 100%" />

    </q-page>
</template>

<script>

import mainfooter from "components/mainfooter";

export default {
  name: "HalamanUtama",
  components: {
    mainfooter,
  },



  mounted() {
    this.getLocation();
  },
  methods: {
    async getLocation () {
      if (navigator.geolocation) {
        navigator.geolocation.getCurrentPosition(this.lokasi);
      } else {
        console.log("lokasi tidak tersedia");
      }
    },
    lokasi(val) {
      console.log("lokasi", val.coords)
    }
  },
  data () {
    return {
      city: null,
      footer: true,
      asd: null,
      accept: false,
      gproduk: true,
      model: null,
      optionsJN: ["JASA", "LOWONGAN KERJA"],

      slide: 1,


      expanded: false,
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
    }
  },

  computed: {
    productTypes: function () {
      return this.$store.state.ProductType.selectProductType;
    }
  }
}

</script>


<style lang="sass" scoped>

.my-card
  width: 100%
  max-width: 350px

</style>

<style lang="scss" scoped>
.absolute-sm {
  @media screen and (min-width: 0px) and (max-width: 991px) {

    position: absolute;
    z-index: -1;
  }
}

.absolute-sm-text {
  margin-top: 30px;
  margin-left: 50px;
  @media screen and (min-width: 0px) and (max-width: 991px) {
    margin-top: 15px;
    margin-left: 25px;
  }
}

.footer-sm {
  margin-top: 50px;
  @media screen and (min-width: 0px) and (max-width: 767px) {
    margin-top: 0;
  }
}

.absolute-sm-img {
  width: 90%;
  @media screen and (min-width: 0px) and (max-width: 991px) {
    width: 67%;
  }
}

.sm-img-scroll {
  @media screen and (min-width: 0px) and (max-width: 991px) {
    min-width: 300px;
  }
}

.div-text-m {
  @media screen and (min-width: 0px) and (max-width: 991px) {
    max-width: 330px;
  }
}

.ol-m {
  @media screen and (min-width: 0px) and (max-width: 991px) {
    padding-left: 10px;
  }
}

.footer-2-sm-crd {
  justify-content: right;
  @media screen and (min-width: 0px) and (max-width: 767px) {
    justify-content: center;
  }
}

.bg-visa {
  background-image: url("~assets/payment-visa.png");
}

</style>
